@charset "utf-8";
/* CSS Document */

body {color:#04478C;}
a {color:#bd5b03;}

#searchcontent {height:auto;}
#searchcontent p {padding:7px 0 0;}
#searchcontent input[type="Text"] {border:1px solid #aaa;color:#04478C;font-size:11px;width:163px;}
#searchcontent select {}

.special_bg {
margin-left:55px;
margin-right:55px;
background-image: url("/images/www.cruiseparadise.ie/dubai_special_bg.png");
background-repeat: no-repeat;
background-size: 100%;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}


.resultleftcol {float:left;width:700px;}
#searchTabs {float:right;}
.resultsinfobox {border-bottom:1px solid #0977E9;border-left:1px solid #0977E9;border-right:1px solid #0977E9;display:inline;float:right;margin:0 0 0 5px;padding:10px;width:215px;}
.clear, .clearDiv, .cleardiv, .spacer {clear:both;}
#maincolumns {padding:10px;background:#fff;border:1px solid #92C3F5;}

.cruiseresult2 {border-bottom:1px solid #B6D8FC;margin:0 0 10px;padding:0 0 10px;}
.pricinggrid {background:none repeat scroll 0 0 #EEF5FD;border:1px solid #0977E9;padding:5px;}
.pricegrid span {color:#0977E9;display:block;padding:5px;}
.pricegrid th {color:#0977E9;}
.resultsimages {float:left;width:170px;}
.resultsimages img {width:150px;}
.resultInfo .left {float:left;width:530px;line-height:1.4em;}
.resultInfo .right {float:right;}
.priceColRight{text-align:center;}
.compareContainer {padding:0 0 5px;}
.searchresults-topbox {color:#fff;margin:0 0 10px 0;padding:10px;text-align:center;}
.searchresults-topbox h3 {float:left;padding:0 15px 0;}
.searchresults-topbox h3, .searchresults-topbox a {color:#fff;}
.pgno-top {line-height:20px;width:400px;float:right;}
#filterResults2 a, #searchAgain2 a {background:none repeat scroll 0 0 #EEF5FD;border:1px solid #0977E9;float:left;padding:10px;text-align:center;width:94px;}
#filterResults2, #searchAgain2 {float:left;} 
#filterResults2 a, #searchAgain2 a {color:#04478C;}
#searchAgain2 .current, #searchAgain2 a:hover, #filterResults2 .current, #filterResults2 a:hover {background:#fff;border-bottom:1px solid #fff;}
#filterResults2 {margin:0 5px 0 0;}
#searchAgain2 {}
#filter select, #searchagain select {width:100%;}
#filterbutton {text-align:center;margin:10px 0 0 0;}


.left {float:left;}
.reviewtext {color:#04478C!important;}
#topcruiseheader {background:#fff;}
.shipReviewsRatingNew {width:auto;padding:10px;}
#topcruisesdetail .cruiseimages {float:left;}
.shipcruiseinfotitle  {font-weight:bold;height:17px;line-height:17px;margin-top:1px;text-align:left;width:90px;}
.shipinfo, .shipcruiseinfotitle, .shipcruiseinfo, .shipinfodetail {float:left;}
.pricerow {float:right;padding:2px;}
.pricerow td {border-bottom:1px solid #FFFFFF;padding:2px 0;text-align:center;}
.pricerow th {background:none repeat scroll 0 0 #FFFFFF;padding:0 2px;text-align:center;}
.cabininfo {float:left;margin-bottom:20px;margin-right:5px;width:550px;}
.gradedesc img {width:150px;}
.gradedesc h4 {padding:0;margin:0 0 10px 0;}
.pricegroup {border-bottom:1px solid #04478C;}
#itinerary table{border-top:1px solid #04478C;padding:5px 0 0;}
#googlemap {border:1px solid #0977E9;margin:15px 0 0 0;}